hswaw - Bugless #34

documentation: OWNERS and +2s
03/22/2021 10:14 AM - g3k

Status: New
Priority: Normal
Assignee:

Category: hscloud
Description

This is currently slightly confusing:

e whatis +1 and +2?
¢ who gets to say either?
e why is sometimes a +2 is not enough to submit (ie. what is Code-review-from-owners?)

History

#1 - 03/22/2021 10:14 AM - g3k

- Description updated

#2 - 07/04/2022 01:08 PM - q3k

- Category set to hscloud
